MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Tag: Dikembalikan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Arial"; }
body { font-family: "Georgia"; }
#content h1 { color: #003399; font-family: "Georgia"; }
#content h1 { color: #990000; font-family: "Georgia"; }
#content h2 { color: #003399; font-family: "Georgia"; }
#content h2 { color: #990000; font-family: "Georgia"; }
#content h3 { color: #003399; font-family: "Georgia"; }
#content h3 { color: #990000; font-family: "Georgia"; }
#content h4 { color: #003399; font-family: "Georgia"; }
#content h4 { color: #990000; font-family: "Georgia"; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 25 Maret 2024 18.44

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Georgia"; }
#content h1 { color: #990000; font-family: "Georgia"; }
#content h2 { color: #990000; font-family: "Georgia"; }
#content h3 { color: #990000; font-family: "Georgia"; }
#content h4 { color: #990000; font-family: "Georgia"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }